.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

h2 {
  font-size: 15px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 11px;
  line-height: 18px;
  font-style: normal;
  font-weight: 700;
}

a {
  color: #ffa6f3;
  font-style: normal;
  text-decoration: underline;
}

.body {
  display: block;
  clear: none;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: 1000px;
  background-attachment: fixed;
  font-family: Oswald, sans-serif;
  font-size: 13px;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.image {
  margin-top: 5px;
  padding-top: 0px;
  padding-left: 5px;
}

.container {
  padding-bottom: 135px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.container-2 {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
  background-color: transparent;
}

.button {
  width: 120px;
  height: 120px;
  padding-top: 49px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(0deg);
  filter: hue-rotate(0deg);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.button-copy {
  width: 120px;
  height: 120px;
  padding-top: 49px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(245deg);
  filter: hue-rotate(245deg);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.button-copy {
  width: 120px;
  height: 120px;
  padding-top: 49px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(170deg);
  filter: hue-rotate(170deg);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.button-copy-copy {
  width: 120px;
  height: 120px;
  padding-top: 50px;
  padding-left: 10px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(245deg);
  filter: hue-rotate(245deg);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 13px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.button-2 {
  position: absolute;
  left: 407.5px;
  bottom: 219px;
  width: 64px;
  height: 64px;
  background-color: transparent;
  background-image: url('../images/t.png');
  background-position: 0px 0px;
  background-size: auto;
}

.button-copy-copy-copy {
  width: 120px;
  height: 120px;
  padding-top: 49px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(45deg);
  filter: hue-rotate(45deg);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.button-copy-copy-copy-copy {
  width: 120px;
  height: 120px;
  padding-top: 50px;
  padding-left: 15px;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: contrast(122%) grayscale(100%);
  filter: contrast(122%) grayscale(100%);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 13px;
  text-align: center;
  text-shadow: 0 0 5px #000;
  white-space: normal;
}

.image-2 {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 150px;
  height: 80px;
  margin-top: 39px;
  padding-top: 40px;
  float: right;
  background-color: rgba(255, 255, 255, 0);
  background-image: url('../images/anarch3.png');
  background-position: 50% 50%;
  background-size: 150px;
  background-repeat: no-repeat;
}

.text-block {
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 11px;
  font-weight: 400;
  text-align: right;
  letter-spacing: 0vw;
}

.text-block-2 {
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: transparent;
  font-family: Exo, sans-serif;
  color: #777;
  font-size: 14px;
  line-height: 15px;
  font-weight: 500;
  text-align: right;
  letter-spacing: 0.3px;
}

.button-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.button-4 {
  position: relative;
  left: 737px;
  top: -220px;
  right: 0%;
  bottom: 0%;
  width: 64px;
  height: 64px;
  float: none;
  clear: none;
  background-color: transparent;
  background-image: url('../images/t.png');
  background-position: 0px 0px;
  background-size: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.button-4-copy {
  position: relative;
  left: 801px;
  top: -139px;
  right: 0%;
  bottom: 0%;
  width: 64px;
  height: 64px;
  float: none;
  clear: none;
  background-color: transparent;
  background-image: url('../images/y.png');
  background-position: 0px 0px;
  background-size: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.button-4-copy-copy {
  position: relative;
  left: 797px;
  top: -179px;
  right: 0%;
  bottom: 0%;
  width: 64px;
  height: 64px;
  float: none;
  clear: none;
  background-color: transparent;
  background-image: url('../images/d.png');
  background-position: 0px 0px;
  background-size: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.section {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 135px;
  margin-top: 0px;
  padding-top: 0px;
  background-color: transparent;
  background-image: url('../images/footer-bg.png');
  background-position: 0px 0px;
  background-size: auto;
}

.heading {
  padding: 2px 10px;
  background-color: #ffabdf;
  box-shadow: 0 0 20px 0 #f249b1;
  font-family: 'Arial Narrow', Arial, sans-serif;
  color: #f533db;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: -1px;
  text-shadow: 0 0 6px rgba(242, 73, 177, 0.4);
}

.paragraph {
  padding: 10px;
  background-color: rgba(155, 48, 140, 0.61);
  box-shadow: 0 0 20px 1px rgba(255, 79, 249, 0.3);
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 26px;
  letter-spacing: normal;
  text-shadow: 0 0 9px #ff00d4;
}

.youtube {
  width: 40%;
  height: 0px;
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-3 {
  padding-top: 22px;
}

.chara {
  padding-top: 50px;
}

.image-4 {
  display: inline-block;
  float: none;
  clear: none;
}

.heading-copy {
  margin-top: -8px;
  padding: 2px 10px;
  background-color: #ffd9f1;
  box-shadow: 0 0 7px 0 #f249b1;
  font-family: Exo, sans-serif;
  color: #f533db;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -1px;
  text-shadow: 0 0 6px rgba(242, 73, 177, 0.4);
}

.grid-2 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.comic-button {
  position: static;
  width: 120px;
  height: 120px;
  padding-top: 49px;
  float: none;
  background-color: transparent;
  background-image: url('../images/button.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-filter: hue-rotate(0deg);
  filter: hue-rotate(0deg);
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  font-family: Vipnagorgialla, Impact, sans-serif;
  font-size: 15px;
  text-align: center;
  text-shadow: 0 0 8px #d400ff;
  white-space: normal;
}

.column {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.columns {
  margin-top: 0px;
}

.image-5 {
  height: 60px;
  margin-top: 10px;
  padding-right: 20px;
  float: right;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-6 {
  height: 75px;
  margin-top: 10px;
  float: left;
}

.image-7 {
  opacity: 1;
}

.container-copy {
  padding-bottom: 100px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-2-copy {
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: transparent;
  font-family: Exo, sans-serif;
  color: #777;
  font-size: 14px;
  line-height: 15px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0.3px;
}

.columns-2 {
  padding-top: 3px;
}

.link {
  padding-right: 10px;
  padding-left: 0px;
  font-family: Exo, sans-serif;
  color: #949494;
  font-size: 14px;
  line-height: 15px;
  font-weight: 800;
  text-align: left;
  text-decoration: none;
}

.text-block-3 {
  position: static;
  float: none;
  clear: right;
  line-height: 15px;
}

.button-5 {
  width: 200px;
  height: 67px;
  background-color: rgba(56, 152, 236, 0);
  background-image: url('../images/appstore.png');
  background-position: 0px 0px;
  background-size: cover;
}

.button-6 {
  width: 225px;
  height: 67px;
  background-color: rgba(56, 152, 236, 0);
  background-image: url('../images/gplay.png');
  background-position: 0px 0px;
  background-size: cover;
}

.button-7 {
  position: absolute;
  width: 90px;
  height: 90px;
  margin-top: 15px;
  padding-top: 50px;
  float: none;
  clear: none;
  background-color: rgba(56, 152, 236, 0);
  background-image: url('../images/japanese-on.png');
  background-position: 0px 0px;
  background-size: contain;
}

@media screen and (max-width: 991px) {
  .button-2 {
    left: auto;
  }

  .image-2 {
    display: none;
  }

  .text-block-2 {
    padding-top: 5px;
    line-height: 15px;
    text-align: left;
  }

  .button-4 {
    display: none;
  }

  .button-4-copy {
    left: 1203px;
    display: none;
  }

  .button-4-copy-copy {
    display: none;
  }

  .text-block-2-copy {
    padding-top: 5px;
    line-height: 15px;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .image {
    padding-left: 5px;
  }

  .container-2 {
    overflow: visible;
  }

  .button-copy-copy-copy {
    display: none;
  }

  .button-copy-copy-copy-copy {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 0px;
  }

  .button {
    display: none;
  }

  .button-copy {
    display: none;
  }

  .button-copy-copy {
    display: none;
  }

  .comic-button {
    display: none;
  }

  .container-copy {
    padding-left: 0px;
  }
}

@font-face {
  font-family: 'Arial Narrow';
  src: url('../fonts/ARIALN.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arial Narrow';
  src: url('../fonts/ARIALNB.TTF') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arial Narrow';
  src: url('../fonts/ARIALNI.TTF') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Arial Narrow';
  src: url('../fonts/ARIALNBI.TTF') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Vipnagorgialla';
  src: url('../fonts/vipnagorgialla.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Porta';
  src: url('../fonts/Porta-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Porta';
  src: url('../fonts/Porta-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}